﻿/**
 *
 * Main container
 *
 */
#addToHomeScreen {
	z-index:9999;
	-webkit-user-select:none;
	-webkit-box-sizing:border-box;
	width:240px;
	font-size:15px;
	padding:12px 14px;
	text-align:left;
	font-family:helvetica;
	background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
	border:1px solid #505050;
	-webkit-border-radius:8px;
	-webkit-background-clip:padding-box;
	color:#333;
	text-shadow:0 1px 0 rgba(255,255,255,0.75);
	line-height:130%;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);
}

#addToHomeScreen a:link, #addToHomeScreen a:visited, #addToHomeScreen a:active, #addToHomeScreen a:hover{
	text-decoration:none;
	font-size:20px;
	color:#333;
}

#addToHomeScreen.addToHomeIpad {
	width:268px;
	font-size:18px;
	padding:10px;
}

/**
 *
 * The 'wide' class is added when the popup contains the touch icon
 *
 */
#addToHomeScreen.addToHomeWide {
	width:296px;
}

#addToHomeScreen.addToHomeIpad.addToHomeWide {
	width:630px;
	font-size:18px;
	padding:10px;
	margin-left:175px;
}

/**
 *
 * The balloon arrow
 *
 */
#addToHomeScreen .addToHomeArrow {
	position:absolute;
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#505050;
	width:16px; height:16px;
	-webkit-transform:rotateZ(45deg);
	bottom:-9px; left:50%;
	margin-left:-8px;
	-webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
	-webkit-border-bottom-right-radius:2px;
}


#addToHomeScreen.addToHomeIpad .addToHomeArrow {
	position:absolute;
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(0,0,204,0)),color-stop(0.4,rgba(0,0,204,0)),color-stop(0.4,#006));
	border-width:0px;
	border-style:solid;
	border-color:#fff;
	width:16px; height:16px;
	-webkit-transform:rotateZ(-135deg);
	-webkit-box-shadow:inset -1px -1px 0 #000099;
	-webkit-border-bottom-right-radius:2px;
	top:-370px; bottom:auto;left:22%;
}

#addToHomeScreen.addToHomeIpad .addToHomeArrowPole {
    position: absolute;
    width:0;
    border-left:dotted 5px #006;
	width:5px; height:352px;
	margin-left:-2px;
	top:-355px; bottom:auto;left:22%;
}

@media only screen and (orientation:portrait){
	#addToHomeScreen.addToHomeIpad .addToHomeArrow, #addToHomeScreen.addToHomeIpad .addToHomeArrowPole{
		left:136px;
	}
}
@media only screen and (orientation:landscape){
	#addToHomeScreen.addToHomeIpad .addToHomeArrow, #addToHomeScreen.addToHomeIpad .addToHomeArrowPole{
		left:136px;
	}
}

/* -- iphone landscape
@media only screen and (orientation:landscape){
	#addToHomeScreen.addToHomeIphone {
		width:240px;
		height:auto;
		border:1px solid red;
		padding:5px;
		font-size:10px;
		margin-left:0px;
	}
}
*/
/**
 *
 * Close button
 *
 */
#addToHomeScreen .addToHomeClose {
	-webkit-box-sizing:border-box;
	position:absolute;
	right:4px;
	top:4px;
	width:18px;
	height:18px; line-height:14px;
	text-align:center;
	text-indent:1px;
	-webkit-border-radius:9px;
	background:rgba(0,0,0,0.12);
	color:#707070;
	-webkit-box-shadow:0 1px 0 #fff;
	font-size:16px;
}


/**
 *
 * The '+' icon, displayed only on iOS < 4.2
 *
 */
#addToHomeScreen .addToHomePlus {
	font-weight:bold;
	font-size:1.3em;
}


/**
 *
 * The 'share' icon, displayed only on iOS >= 4.2
 *
 */
#addToHomeScreen .addToHomeShare {
	display:inline-block;
	width:18px;
	height:15px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==);
	background-size:18px 15px;
	text-indent:-9999em;
	overflow:hidden;
}

#addToHomeScreen .addToHomeShare7 {
	display:inline-block;
	width:20px;
	height:28px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAcCAYAAABh2p9gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAhNJREFUeNrslbtrFFEUxr9z784s+xBcI3FFsBAEUTGNYKMSBFGCCFG08S+wsImQIuksBBsl9otVmlSCEOy0EItoEx+BGMR3ssnGbNxddzfO43rOLLNJllnxMZX6wTecuXPu794598AljBgQgOFjHnozBp4POOzKN4LmD6kEMFPCaU7BwV5zv+kChuNtKcBSgGYv1gjXHuhgPIEfSGAvFmlg4pkal/eLfd6lvryZrDvd53QFpi3g6TwNzpao/9BO/46MTS+oU45n7MO7/Lvd5qkwsDVAtB4/+UjnXy7RmQsHvNF3FTUnlni6SGenPqhBS7dyZY6tI4CvVwiGi5CxgWKN9r9ZRf/ocW9opkS11QpSYomHj3pXX63QiYUq7csmEcyZ+0xtIMmhBPKA3TmDk3t9ZG2k9+SM15M2a5fvWag2MCQpW1K4OTbgotxAcqlOutpEfXJW4S1vBrqzhjzwvkwoTGnkt5r6jkzrNBnW/g+Jbz3W0hVryxzPC4jQhoXA7WwrhIqKXwjFcpBa5ozGxgI9/0TcMMhxbCKO1JGhAlrruJsqq5Dl53X2w46+OMLPEXYtomNMuMYV9nJHgizSjOiMR+xzaFVko+RPbwvQl/Kwv+Ln5EbsTpQUllo/kj+W3tSHcekfBCZ+peBxAqtxAwtxA53/bfMXAN0YWG7YNuJ8+xr4ffUIS2ByZ9yIYZcB67sAAwBukqfcNJwc5gAAAABJRU5ErkJggg==);
	background-size:20px 28px;
	text-indent:-9999em;
	overflow:hidden;
}



/**
*
* Add Home Es-es
*
*/
#addToHomeScreen .addToHomeOption_es_es {
	display:inline-block;
	width:95px;
	height:34px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF8AAAAiCAYAAAA58AXqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADEdJREFUeNrsmweQT9cex4+1iBbd6qJF7331lgjRBlFHCSHBMErU5Y1hRgsGM4iQBNFmGE99mOhGGywy0rSI3jtRzzuf37zfvrvX3bUS/xdvZs/M3f+997Tf+f1+5/sr5274H3/8YVxJ5q4O7hrtrgwmsYSq3HTXP9y1yF1Pkjjmp3M389zVMlQzJkmSxFhrE1n/37LCXd3C3Z9WoWR80qRJTXh4uHn+/Ll58uTJC0JJnjx5rHePHj36S3OFhYXJPN77N7DA738ljYqK+qe7SReKGZIlS2aOHz9uhg4dKswoVqyYefbsWSxmLVq0yKxZs0YEtHnzZpMyZUoTEREhwnrVudauXWs2bdpkIiMjzbp168yqVatM5cqVZZ43cOeVCXN/soRqdDRv4cKFZt68eWby5MnmwYMHwghl1rFjx4Rht27dEgF9//33LzAeoaRIkeKFHeKvZ659+/YJwyk3btwwv//+uzCdHabz0k7v49o9Oh/9QliyADtPQ8X427dvmxUrVpgvvvjCTJ061Rw+fFi0Eu1//PixyZQpk1myZIkIhboiRYqYzJkzG5wA+sOA8+fPm1OnTpmMGTPG7Bwu6hHg2bNnzblz50zZsmVN2rRpzVtvvSVQ07JlS9OkSRNpx1z37983WbJkMXfu3BG6smXLFkvICoGXLl2S3ZouXTpTsmTJmPlCUJ6Gh0qsMAYt5LdTp05m586dZu7cucJ83l25csX06NHDVKlSxWzfvl2YcvfuXTNnzhxTo0YNYeC4ceNk57z99ttST98ZM2ZIfxgyePBgs379epMmTRqTKlUqkzp1atFa6tltu3fvNt9++6355ZdfzMiRI0UYjNmtWzczfPjwGPuiO2PatGlm1qxZJn369CKs4sWLmy+//FLGDYkAnJbdcZd9nZfTNOuYZxs3bmx79eplKY4JNk+ePNZpljw7bbU5cuSwFStWtIcOHbJnzpyxderUsY0aNZJ63jmttd99952MuWXLFps1a1br7ILUT58+3TomWQdb9urVq3bZsmXW2QvbtGlTqR8zZoytWbOmffr0qY2OjrZOQLZSpUrWCcWeOHFC6FN63Q6wR48etW5nWLdDrduJMr8TpN24caOM97p5BN/DQqX1boGi7WixY6wpXLiwYPuGDRtitA2I6N27t0CGE4zp2rWr4DQwlCtXLuMYYD788EPz66+/mp9//tk4Rpp79+5J/wULFpjOnTsbJ2CBpI8++kguIEZtgdoJ7un3+eefm48//tjky5cvliYzLrYGmwMNJ0+eFHvEOqA5VCVksLNy5UpZ8KRJk8TowQAW6TRUmKZb3WlzLNwFh1UwS5cuNQcOHJB7oIAxuCgI6J133pF7IAq4wWYAZ/5CPXgPjOizvwBdq1evNtu2bRMIA+qAm1Aa3fBQGFoYA1b369fPdOnSRZ5hIIxE09FiDCvF6wKqZ0JbhIYxBtMxtGBw+fLlYzQWBp0+fVruVcPZIUEuJe9wYeNiJBqObZgyZYrZsWOHKVGihChK0aJFQ8r8sFBADr62GtRSpUqJr12mTBnTunVrkzt3bjGqaCqM9DOfdywYLwZvCI3Em5k4caIYToUBjCbQg3AuX74sxh1hqRvJDlJBMS7aHp+vzxgIKEOGDObChQvG2RSBzps3b75yzPG3aD5MY8HgOp4JMOCNWHHfWrRoIdp18eJFgRyEpQWBAC/g9qeffioQgIfC+9q1a5v3339fvA/GgPnYh88++0zcRhjnjLX8UvhlPsV87EJc/j00t2nTRmKOBg0aiMBRmFatWsl82B1oZTe8Vn5hdd1v2tc5KBABdLBov7ahRQ8fPhSGshiYr0zhGQ2FcbzH9cTHRxvBd9xNdhTGmD60QYjXrl0Tg00/xlZfH6Zyz5woAffxQQ/wiLYTL+TPn1+eGT9nzpwCp6+53A0J85XQoO3K4qlXw4pwVEA8q9H15mq8cMSzaqA+c3m9Fx3ba8D9beKiW1MRQfP9XzA/sSSM+WGJPPj7yhvPfNxINcpAALbiT3kW/0nAveqcLyuMGV+i7o1ivmYNE+I/w2xiAowg/TC4e/fujcHjV5kTd5U442WGk/off/xRkmsJabt//34xyn9GAGFxuYxeAxifa/kq9WhTdHS0GTNmTKz0sretvz2p6NmzZ4vmIghSCHg02jeoX5DW40YS9KlGB62RX+rJwH711Vdy7x03iD6CRuIajbwTSlOgn+8/XcJbUIuv3oL3dArPgGeth6AgjcHV4z2+OQcoffr0kTHoo7lzTRVzrzka3FZdGPWkg9U7UhjhvQoj6CQM2j744AMJ9HBBGc8reI2s6Us9tLEODcx0TcoLnYdxiYoJHNUjUpr8bV/KfAjCZ168eLEEGeTiifyqVasmaQIGhhgY880338jJE5PWqlVLElL42Vu3bhUGkRshj0Np3769qVOnjqR458+fLwcdo0aNMp988onkzMnZkwI+cuSIBDjk4kmYKU1eLVdB8A44ot9PP/0k0XC7du1MvXr1YgTnVajr169L+6pVqwpUkDzLkSOH5I9YQ4cOHSSQg2lAFGslGQjj6fv1119Loo9gq2PHjsIf+gFP5IAQAH2ISzSNXahQIclj8RskgDA/8wmnBw4cKBEkRJcuXVpy4DBKNWzIkCFykY2EiBEjRgg0UAeDmXDmzJmSk0F4MIWF6w5SP1pxHGYvX75cGEcCjPbgc3wGEZyFWTASrYZpzIsg/KdezINSjB07Vmg4ePCgKAvw8u6770ow17x5c2EYwoXRKA73KAoRNc8IjiAPOonSqR89erTZtWuXzAEs1q1bV+xSzZo1ZR6i8h9++CH4JM6bzyev7QhgT1vHPKtFc9tuAZIfHzp0qHWhf0x9s2bNrMNiuZ8wYYJ1WmidZsmz0xrrNMg6DJXnlStXWrf9rROyPDvNsX379pX8vubNXURp58yZI89Oy2LOBNyCbcaMGe2tW7esM4rWKYTk3ilnz561LvKVvL4//04hT8+8FKco1kW79rfffpNnxoiIiJCzA4rbqdZheUzb7Nmzy5mBlp49e1q38+XeKZidNWuW3LvdY52A5DyDAj8jIyOtE7TwzWl/rHx+eFCeA8ioX79+zDPaUa5cOZEw2sZ5K4feGBtHlNmzZ49oH4Utz24hJEcbgRHyNRhYrdcUA7mXAgUKmP79+0sKGtghqUXyzGvAglLEZBzZoZxsobGcGbBrE+IisiaggJQEO5Edzr2eFXgLZxLke8jCKpyxy70wooYV+skRQQP1wBD5IRKA2C4ysd4oO3CF3pDfa3jZWgzKgDyDfQhG8zTaV42m9lODFmTc2ZLADtv0vffeEyYggPg++SBHA1PAafqSUAO/u3fvnqBPRaAHGPBmPTUNESQor3FmbZzzIgho9Rd/SiW+jGhYkE8MBupXADxzqoOLCIPIoXPiQ7YP3MQYu+37wuLiKhDDhRZQtmzZIrjK+S5uJDsBjyi+gAjNwlDmzZtXcBsBkAzDDiCYhJSEfkpSvXp1s3HjRrFdCAzmg/nYBf9YlSpVEr7xAQD0IyDS3LzHKPsFER5EFFDB4Ggl1h1jg5aRJgZmkDgpXxiPkeEd2557NAXheQtGVbcpDKMtRpUcPXAGsRh4PBYMpn7PgxEEnhSC2F1AEr8YP7azuqwYdMZxuC0woa6w19WFDv99EI1AhAq/bdu2sn52JcYTDw8esespeHbaLyoqyjRt2lSgGQFh5KkbNGhQ4Fd7fDQ1DPdUtRxGsnAOPFgMjITxw4YNkw5IEIuO1UeyuIQMDtPJ35OKxcvBTdMCXlasWFEE6YyXtMMtpV2FChXkwAVtR2sRKrgJ06mjPf45AkfjCxYsKM9cpJlxU7EpAwYMMA0bNhSa0DTaehfLTuOEiqNE5uaX+bUNXhY0Qiu2SM+VWS9KoLxh3vHjxwsdKAHt8fjoj/LQFl7gnkI/CgadfvcX80dWE0uYUl04NI/B+I4GCIhp6Tr7gxt/IBZXsKPt9Z03ENHz17gMqxpQ+mpwpAvxum9eu+KlNYgGPz1arzGMv16DSu9cSoO/rT+AgydxpKQfMuJVd+XxYj7SVGMUtBAm0oV6c/HcB03kDzCCnv3bUp+9bRnbO358/eKjISjgia9eP5wKGtvfVmlMwMfBV9H8bu5mrhIOszk/JWJDsxK/Lg5Z6f7CJ+IawmskmlhCUuQT8SSJ/xzxPy2x/jni3wIMAHSUNTItMIssAAAAAElFTkSuQmCC);
	background-size:95px 34px;
	text-indent:-9999em;
	overflow:hidden;
	vertical-align:middle;
}
/**
*
* Add Home En-en
*
*/
#addToHomeScreen .addToHomeOption_en_us {
	display:inline-block;
	width:100px;
	height:34px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,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);
	background-size:100px 34px;
	text-indent:-9999em;
	overflow:hidden;
	vertical-align:middle;
}

/**
*
* Add Button Es-es
*
*/
#addToHomeScreen .addButton_es_es {
	display:inline-block;
	width:62px;
	height:20px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,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);
	background-size:62px 20px;
	text-indent:-9999em;
	overflow:hidden;
	vertical-align:middle;
}
/**
*
* Add Button En-en
*
*/
#addToHomeScreen .addButton_en_us {
	display:inline-block;
	width:41px;
	height:20px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,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);
	background-size:41px 20px;
	text-indent:-9999em;
	overflow:hidden;
	vertical-align:middle;
}

/**
 *
 * The touch icon (if available)
 *
 */
#addToHomeScreen .addToHomeTouchIcon {
	display:block;
	float:left;
	-webkit-border-radius:6px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
		inset 0 0 2px rgba(255,255,255,0.9);
	background-repeat:no-repeat;
	width:57px; height:57px;
	-webkit-background-size:57px 57px;
	margin:0 12px 0 0;
	border:1px solid #333;
	-webkit-background-clip:padding-box;
}


/**
 *
 * The 'share' icon for retina display
 *
 */
@media all and (-webkit-min-device-pixel-ratio: 2) {
	#addToHomeScreen .addToHomeShare {
		background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC);
	}
}

/**
*
* UL
*
*/
#addToHomeScreen ul {  list-style-type: none; } 
/**
*
* LI
*
*/
#addToHomeScreen ul {  margin: 0px; padding:5px;} 
/**
*
* H3
*
*/
#addToHomeScreen h3 {  
	display:block;
	margin-bottom:30px;
} 
/**
*
* msgContainer
*
*/
#addToHomeScreen .msgContainer {  
	display:block;
	margin-left:0px;
	padding-left:0px;
	text-align:left;
} 

/* ipad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
	#addToHomeScreen .addToHomeShare {
		display:inline-block;
		width:30px;
		height:25px;
		background-repeat:no-repeat;
		/*background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==);*/
		background-image:url(/LUNMobileiPhone/Style%20Library/Images/btn_share.png);
		background-size:30px 25px;
		text-indent:-9999em;
		overflow:hidden;
	}
	/**
	*
	* Add Home Es-es
	*
	*/
	#addToHomeScreen .addToHomeOption_es_es {
		display:inline-block;
		width:200px;
		height:30px;
		background-repeat:no-repeat;
		/*background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAYCAMAAAAvZfR4AAAAA3NCSVQICAjb4U/gAAABQVBMVEUAAADh4+aPkJNOT1AcITHAwsX2+P1vcXOurq4QEBAxOjpcX2fR09a1tbXv7++EhISdnqEAABAzMzNWV1nx9Pj///8AAAhCQkIIECTY2t7Fzs4lJiZra2u5ur2go6rv8fZaWlqYmpwICAh3eHoVFRSIiYzm6OxGR0jW2NxMUVohISH39/ekpKZZXGXO0NQAARUTHDAtMj+tr7L5/P/e4OTGyMzW1tVSU1zp7PC9vb1manFKSlrm5uZmZmbOzsWoq6+DhYugoqWUlZocHB11dnghJjO1tro4PUk/PEcACB2hoaC8vcJ6e3yMjZDd3d8KEicmJSZUWGNzc3NKSkJSUlNSUmMMCBs0OUVaWms5OTnMzMwZGhooKSmVlZWZmZnFxcVjZm59foGttbWLi4ttbnFLS0ulp6paY2tCQkoOEygtLS6Qu0DpAAAACXBIWXMAABwgAAAcIAHND5ueAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M0BrLToAAABAdJREFUSIntk21v4kYUhQ+QDGthA2s8pQhYg2MMa6ibYswOFYgl7NIuENIi1MqGhEYhSOX//4CObdhkXz5kI7XJhx6BdWfumTuP74xxevrh5X+u7wJ9MXMYXBzh9OKv/jPT2U/f48PP9Nmp/R4v+08N8RW9+R/rG/RMsV5/gVWnyadBua87rGK2wJ/JRTZzfi+/zoo588XDah0X90EnO/Oy3qfJeeYuZvnUPhqb7TBoHIJQd4eYAXKUdjuzxv28BMnorR+G5Zr7oAFxhOJnSeEuTvYOJ9TpRQ5B66tYTHC1FK33KptdyqZbOT/v8la5BRSNjNdalMO3j652qeCMX8SicmxGrVuz5NH5/MQs1Lealqpfm26U9tHuoENTefmmHhRPmT3ZpO3bYYIFWIm+XUpl8ue0U+rS8i5f4cGMeln90OOPWGWs5TytLxGv4jiJRRRxRdB7AtZtNNrQ5Jz/Tthc49K33yDfw64um1d6nrrolTC2hoI0RqoAr+hj8ed0jqD4JWIxbjbNlOb64y7iNjCXMbtCq4jFAv0G2kndTJlC94D1iiqKQlydTOERvUodXNn9xgaJBhq84sjDwMOGEu6KDAYlzLmfVuDQDZz1+FoXkrwTBuLUXdFcOn2LrQRHQpGNxwtUaFibrlYjZMYyHFshM8STyNAtRlfIZTSFpq1LiANItImoT6O8xo+vKGPEApYaThQhQyco1/L5uZ6I8vuxheQg7aDMTYw0l+6c788YTaHF/1JM2LgCk2Va87HytCxUC2g0sW6i2NSzG7ylTFVXK4UnG6iWChtPYaSGDdM2/ApKZ/CqS9Vm9XNY55jwvaf+RizAUlW+ReLdVDcj+oKntpdY17TSBIluFaMA64qbVDuDSBHvfP9bnMx2QhNTeyew3S7Akk1F1kkZ/SYcjhXT1C3OfXMGxQlWFubkpsApQ6wCHWB0hlocRUkbpOE56LEeRjbfSN1jqb8JCqVxDIY+VtoSdHcpkx6/UvtunQVYaSxdoWQHWCvgku203UqrySHWHJkKhi4qfb9bkzKPtQ03E8vEcGjSa/DzIHss+FjSJbwZL+SyKI759sCGqPewmJXjA8Nq1WqqIUaI1Yy0LFXtdJho8DETI4FbPZaMnKgG3bWOPUJaTdGwIrmcysSWyhxHKY6YmIuIzBANZTJivBwXaUm1iKgSZ2sFvfDN/NcVjYhoEKM5YgoP/LwTUn3sFgnG4aT/Qv4FVxSb389wHLrDeR9rCpH6kzZR9osU5hfhK/wPKFgRxOE6mxDC8/a+Dq8S+MPC3MeCKsS21U+xvlXraER5xLKH6rFY6qMWPViPxvp3xbHOnh8W+xUXvzhPTfG52Ns/cHT65w9Pot8PuovDROLN0d//AINQtpQTBZ0vAAAAAElFTkSuQmCC);*/
		background-image:url(/LUNMobileiPhone/Style%20Library/Images/add_to_home_es.png);
		background-size:200px 30px;
		text-indent:-9999em;
		overflow:hidden;
		vertical-align:middle;
		padding-bottom:20px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	/**
	*
	* Add Home En-en
	*
	*/
	#addToHomeScreen .addToHomeOption_en_us {
		display:inline-block;
		width:200px;
		height:30px;
		background-repeat:no-repeat;
		/*background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAXCAMAAADeM0atAAAAA3NCSVQICAjb4U/gAAABEVBMVEUAAADm6OyGh45WWmVFRkfAwsUpKSn3+f6nqawQEBBmZmbW1tZzc3SYmpw5Ojry9PcAABEZGRne3ta1t7rv8fb///9LUVpYXGd9foDFzs4ZGSEICAgtLi6QkpQGDiOgoqWvsbRCQkLh5OgPGC1RUVNra2vv7+8xOjpaWlr39/fO0NR8fHxdYWnW2NwNCRxSUFm9vr+Li4v6/P+lpaXe3+Q6P0ucnqLHyMysrrIcIjFYXGWTk5ODhIbm5ua/wMQNEyiNj5Hp6+/Z29/R09dGSVPMzMw1Oka1tbUhISHGxsajpqutra2TlpxBRE8KEicABBeZmZkpKTHe3t4zMzNKS0ygo6ohITFBPkkTGy4yN0MUFBXe44k/AAAACXBIWXMAABwgAAAcIAHND5ueAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M0BrLToAAAAz1JREFUSIntlGFz4jYQhl9yxEa2wdEgpcyIHLFrGAyhCYICKQ618VFDr00zkE5b/v8PqWSSTiYhndzMzXEf7v2glVer1bMr27h+f335xXWq9dL1MP39/fe4/afDvzKxo1ucjA5NsUcfcDI5NMMevcNJ6dAMe3T5DesT9CrWqrbaTdKooM2sz7QpsCcxdmRzft4P/yf/2PK6N58Rq4LNbjLCQhsHa22M7pOYEQac36Pwevpj0Aq268+GZWOpcW6cKFI2bfabGOYgxjG/arezPGiAK87baPFBYC14OM3uusOqda571LTziAu1uKAfue1YVd7pL6JWGLVVLW5fj9NsYGWvYe39QXSRweEtA3WB3g0hhiA3uZtmGTYbjHZYxWZzKcIIniHGnAhDNYegsxCbOsl/0jG8fqqKJHSJrARC1x7xUON67HIqinR3F3uwfuXhC7m0wivUHKDBm5jXMOOemMswZMTidRpygzLTVL2jhuJNhceHInBJUbXOX2FkaYS21IkiCmzmDnquVWrAMT/CWdXFAM3VBvZyw69wt+f48BQnDZ48l8ywDbaYRRjzMtK2en0cpGbi+sRixOM8wNBN5B0aUgZC95UtN0PS5haSBfr3xPM8hyl1em5aw0VACpLzM1VdH5VKse1g4xXvj2mgXr745fFJorD+5Oy5pAWVGM0JzmQAlXgSGiI1GfPFT7xC/BY1dFRZNVMRpsSQC7TZDmuMskWGflR1XVd1b8ZTWA4W63q5oR4mmPLR3bmCacT+NuAznL08nrH9WHPU1QUbSD1QipW/BCXQWKyOeEWEEBPJmCq/LHkRhRG2oJ0EgcJIVjizt4SgqsLNMc2X7C2EsMvqC2GB+paa8lKPDEV1if23Yw3PO6rWznkhKY96mW/Op6VetaBX7MZM2nHckTl9NmdsnCVydTRdy6Q6djvVlp/1zHkc92RLyfRHtfLQNHtxPDdVJrWpFFVN19UjUxtUtPtmLCZ1UtPUEynZf0bVb5rKr1fyMHcXpT2tltqUb3HziNZjpl2QcrjywfE4qg06+u1Yh9Y3rE/RKf747SvE+gu3P44PDfFcydEPuP77l4tHffcl9e5BTx92GJfXP/8LNXdWk2NNgtEAAAAASUVORK5CYII%3D);*/
		background-image:url(/LUNMobileiPhone/Style%20Library/Images/add_to_home_en.png);
		background-size:200px 30px;
		text-indent:-9999em;
		overflow:hidden;
		vertical-align:middle;
		padding-bottom:20px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	/**
	*
	* Add Button Es-es
	*
	*/
	#addToHomeScreen .addButton_es_es {
		display:inline-block;
		width:59px;
		height:29px;
		background-repeat:no-repeat;
		/*background-image:url(data:image/png;base64,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);*/
		background-image:url(/LUNMobileiPhone/Style%20Library/Images/add_es.png);
		background-size:59px 29px;
		text-indent:-9999em;
		overflow:hidden;
		vertical-align:middle;
		margin-bottom:20px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	/**
	*
	* Add Button En-en
	*
	*/
	#addToHomeScreen .addButton_en_us {
		display:inline-block;
		width:59px;
		height:29px;
		background-repeat:no-repeat;
		/*background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAXCAMAAABUMB2pAAAAA3NCSVQICAjb4U/gAAABuVBMVEUOFipmg8AUWNyOqN8AQNbU3Oo8S3Exa99nk+kwWsEAKKxBSl2nwvRxme1IYZUzQFv09O5NgOZEeOEjULtGb8F2kMUlZ+SsuM5gjOnHz+IpUaTh5u8ZSrlUWmdacqgVVdY1atBZgNNCduEiYt6itd22xOBQWnVLbM5+pPaeteLI2/9QW3gsZ94xX7wZSrW9zezU3vD6/Pt1ia5EeuY8c+Fvjc5YhOYqYtHl6fQ8Q1Y+Y8dma3YdUsRNV3FqbnpOe9ceXt4bITGnve2Dpehbfcc6SW6VqtXG1vOVtPFFcedCcdPq8/91k9e9xdhLfedfit4eWtAjY+Q5bt14nuo4Ycb3+Py1vc4vVquSruhhju1kgsKGq+9Qft9JddjCzuVvluszQ2NSg+X///pKc94HTNVcYW0sWrzQ2/M5bddwjc4zXMI/TGVfgcvc4Ozo6/E/RVpUfdAfJDWqwfN5nu4YWt7///8wbONIed4+asTg4uPE0OuDpO76+ffH1/idteYdW9c9asVATWlPb76bufGsxfTF1uYSGy5phLwCStlXXGoyZ9O0xeo6Zb1rj9crY9aXsOC1vdYvV6zQ4P57TFyAAAAACXBIWXMAAEcYAABHGAFzgt65AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M0BrLToAAAAWVJREFUKJFjsE7l5scLuFPtGGQb5TJ98ABTucZOhuwojWK8QCMqm4GPN54Q4GNo4iAImhjUJQgCdQZ1Mzgo94oB07EgKjYWLm7FYCUIA8ZRRgV+fn7G5e05fsbGUVF+MAkrhhBjGOiqKmUOMs7QFZF26kvriUs3MfGDSIQwZClBQZlibqhqLLtLWFhuRIW4L6t+kAlUJoshywQK6vurnKX9zSW9J4Uyu5VqlXbrlEFlOBmEdSAgMKBKUjSpt7wmkd2ijrU6xUC/XhkqJcwg4wAGyh0KeTWspSqxhg0yuXW5PlyS+vIlyhA5GQYZZQhI0Uyq9iwqta+t9C2NiBAQL3UHKoIAuCIHh+BqB5YgDyW/luboRHYenmgOoPFoioCgxEHZoUQZqJ0JaEUgExNcAlmRMsxMoBFwU3AowgREKpJyEMOvRMxBiiFB2EEML3AQTmBwdA23wQsmshUyMDha2qrhA/mFbQCJMqpdyZCfXAAAAABJRU5ErkJggg==);*/
		background-image:url(/LUNMobileiPhone/Style%20Library/Images/add_en.png);
		background-size:59px 29px;
		text-indent:-9999em;
		overflow:hidden;
		vertical-align:middle;
		margin-bottom:20px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
}